<?php // PHPLOCKITOPT NOENCODE
define('_CONFIRM_SUBSCRIPTION','Sind Sie sicher, dass Sie Ihr Abonnement ändern möchten?');
define('_VIEW_HIDE_REPORTS','Berichte anzeigen / ausblenden');
define('_SUBSCRIBED','Abonniert');
define('_SUBSCRIPTION_POPUP_INFO_1','Ihre aktuelles Abonnement hat diesen Bericht nicht enthalten; Es ist verfügbar für:');
define('_SUBSCRIPTION_POPUP_INFO_2','Klicken Sie, um Ihr Abonnement zu ändern.');
define('_SUBSCRIPTIONS_SETTINGS','Abonnement Einstellungen');
?>
